{
    "name": "wpdesk/wp-fedex-tracker",
    "description": "FedEx tracker",
    "license": "MIT",
    "keywords": ["wordpress", "woocommerce", "shipping", "fedex"],
    "homepage": "https://gitlab.com/wpdesk/predators/library/wp-fedex-tracker",
    "authors": [
        {
            "name": "grola",
            "email": "grola@wpdesk.net"
        }
    ],
    "prefer-stable": true,
    "minimum-stability": "dev",
    "require": {
        "php": ">=7.4",
        "psr/log": "^1.1",
        "wpdesk/wp-woocommerce-shipping": "^3.7.9",
        "wpdesk/fedex-shipping-service": "^2.9",
        "wpdesk/wp-builder": "^2.0.0"
    },
    "require-dev": {
        "phpunit/phpunit": "<7",
        "wp-coding-standards/wpcs": "^0.14.1",
        "squizlabs/php_codesniffer": "^3.0.2",
        "mockery/mockery": "*",
        "10up/wp_mock": "*",
        "phpcompatibility/php-compatibility": "^9.1"
    },
    "autoload": {
		"psr-4": {
            "WPDesk\\WooCommerceShipping\\Fedex\\": "src/WooCommerceShipping/Fedex"
        }
    },
    "autoload-dev": {
        "classmap": ["tests/unit"]
    },
    "extra": {
        "text-domain": "wp-fedex-tracker",
        "translations-folder": "lang",
        "po-files": {
            "pl_PL": "pl_PL.po"
        }
    },
    "scripts": {
        "phpcs": "phpcs",
        "phpunit-unit": "phpunit --configuration phpunit-unit.xml --coverage-text --colors=never",
        "phpunit-unit-fast": "phpunit --configuration phpunit-unit.xml --no-coverage",
        "phpunit-integration": "phpunit --configuration phpunit-integration.xml --coverage-text --colors=never",
        "phpunit-integration-fast": "phpunit --configuration phpunit-integration.xml --no-coverage"
    }
}
